<!DOCTYPE html>
<html lang="en">
<header>
    <%- include('imports') %>
    <%- include('header') %>
</header>

<body class="d-flex flex-column min-vh-100">
<section class="page-section" id="services">
    <div class="container-fluid p-5">
        <div class="text-center">
            <h2 class="section-heading text-uppercase">Services</h2>
            <h3 class="section-subheading text-muted">We provide a wide-range of IT professional services.</h3>
        </div>
        <div class="row text-center">
            <div class="col-md-4">
                <!--                        <span class="fa-stack fa-4x">-->
                <!--                            <i class="fas fa-circle fa-stack-2x text-primary"></i>-->
                <!--                            <i class="fas fa-shopping-cart fa-stack-1x fa-inverse"></i>-->
                <!--                        </span>-->
                <h4 class="my-3">Data Management</h4>
                <p class="text-muted">Secure and protect your data.</p>
            </div>
            <div class="col-md-4">
                <!--                        <span class="fa-stack fa-4x">-->
                <!--                            <i class="fas fa-circle fa-stack-2x text-primary"></i>-->
                <!--                            <i class="fas fa-laptop fa-stack-1x fa-inverse"></i>-->
                <!--                        </span>-->
                <h4 class="my-3">Cloud Services</h4>
                <p class="text-muted">Move your application to the web or get web-based services.</p>
            </div>
            <div class="col-md-4">
                <!--                        <span class="fa-stack fa-4x">-->
                <!--                            <i class="fas fa-circle fa-stack-2x text-primary"></i>-->
                <!--                            <i class="fas fa-laptop fa-stack-1x fa-inverse"></i>-->
                <!--                        </span>-->
                <h4 class="my-3">Network Security</h4>
                <p class="text-muted">Ensure you are protected from intruders.</p>
            </div>
            <div class="col-md-4">
                <!--                        <span class="fa-stack fa-4x">-->
                <!--                            <i class="fas fa-circle fa-stack-2x text-primary"></i>-->
                <!--                            <i class="fas fa-lock fa-stack-1x fa-inverse"></i>-->
                <!--                        </span>-->
                <h4 class="my-3">Software Development</h4>
                <p class="text-muted">Bring your ideas to life!</p>
            </div>
        </div>
    </div>
</section>
<%- include('footer') %>
</body>


</html>
